#fw-section-rich-text-175399439921397 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #fff4f4;
--color-background-rgb: 255, 244, 244;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ff0000;
--color-on-primary-rgb: 255, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ff0000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}



#fw-section-rich-text-4a6579db-26f6-4376-a2cd-3599d3ef4b54 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ff0000;
--color-on-primary-rgb: 255, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ff0000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}



#fw-section-hero-63dfb29c-84e0-4daf-996e-5862600528cf {
--color-primary: #ffcbed;
--color-primary-rgb: 255, 203, 237;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffcbed;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-image-with-text-39b1230c-3183-4a34-9ce2-9d5e1241d307 {
--color-primary: #e74331;
--color-primary-rgb: 231, 67, 49;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e74331;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-image-with-text-d6f99bb4-231a-40c9-8458-c8390cfa26a0 {
--color-primary: #e74331;
--color-primary-rgb: 231, 67, 49;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e74331;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-rich-text-b01d1a3f-f967-400d-a775-3a338abc4bab {
--color-primary: #ffcbed;
--color-primary-rgb: 255, 203, 237;
--color-background: #fbf6f0;
--color-background-rgb: 251, 246, 240;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffcbed;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-image-with-text-43a27ee3-a541-4df3-a151-846493690582 {
--color-primary: #e74331;
--color-primary-rgb: 231, 67, 49;
--color-background: #fbf6f0;
--color-background-rgb: 251, 246, 240;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e74331;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-rich-text-a3d516cb-d81d-4eef-9ed3-70804ea508f1 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-rich-text-a3d516cb-d81d-4eef-9ed3-70804ea508f1 {
--color-primary: #ffcbed;
--color-primary-rgb: 255, 203, 237;
--color-background: #fbf6f0;
--color-background-rgb: 251, 246, 240;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffcbed;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-rich-text-00f723cf-c322-41e6-b5cc-e041ae803a3e {
--color-primary: #ffcbed;
--color-primary-rgb: 255, 203, 237;
--color-background: #ffcbed;
--color-background-rgb: 255, 203, 237;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 222;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffcbed;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}






#fw-section-rich-text-a9fa2b9c-e143-4dea-beb7-4d0554260eeb {
--color-primary: #ffcbed;
--color-primary-rgb: 255, 203, 237;
--color-background: #fff4f4;
--color-background-rgb: 255, 244, 244;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffcbed;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-featured-product-b7bbea9b-179c-4117-a1e9-ad961eb01803 {
--color-primary: #ffcbed;
--color-primary-rgb: 255, 203, 237;
--color-background: #fff4f4;
--color-background-rgb: 255, 244, 244;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffcbed;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}








#fw-section-text-carousel-6972f754-d1ad-46d9-b084-6fb301236221 {
--color-primary: #b8adef;
--color-primary-rgb: 184, 173, 239;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #fff6c2;
--color-on-primary-rgb: 255, 246, 194;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #b8adef;
--primary-btn-text: #fff6c2;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-hero-video-0a310895-0e97-4ab0-a4af-1c929f968dc8 {
--font-heading-scale: 1.45;
--font-body-scale: 1.83;
}
#fw-section-hero-video-0a310895-0e97-4ab0-a4af-1c929f968dc8 {
--color-primary: #ffcbed;
--color-primary-rgb: 255, 203, 237;
--color-background: #fff4f4;
--color-background-rgb: 255, 244, 244;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffcbed;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-rich-text-3351fa55-3159-4900-b9ac-038e7caef933 {
--color-primary: #ffcbed;
--color-primary-rgb: 255, 203, 237;
--color-background: #fff4f4;
--color-background-rgb: 255, 244, 244;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffcbed;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-links-list-d6b011f5-36ab-40ed-9f5e-5d91b39f890e {
--color-primary: #ffcbed;
--color-primary-rgb: 255, 203, 237;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffcbed;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}


#fw-section-image-with-text-b21d4143-1d2e-4053-a257-68674ef8db84 {
--color-primary: #e74331;
--color-primary-rgb: 231, 67, 49;
--color-background: #fbf6f0;
--color-background-rgb: 251, 246, 240;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e74331;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-rich-text-fcb797ea-caab-4d8e-971b-95fba0581f30 {
--color-primary: #ffcbed;
--color-primary-rgb: 255, 203, 237;
--color-background: #b8adef;
--color-background-rgb: 184, 173, 239;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 184;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffcbed;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-custom-html-449f9c98-7716-4b3a-9d4a-77391e6eb439 {
--color-primary: #ffcbed;
--color-primary-rgb: 255, 203, 237;
--color-background: #b8adef;
--color-background-rgb: 184, 173, 239;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 184;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffcbed;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-featured-collection-39ed58da-0071-49d9-a3cd-e498a52b0e03 {
--color-primary: #ffcbed;
--color-primary-rgb: 255, 203, 237;
--color-background: #b8adef;
--color-background-rgb: 184, 173, 239;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 184;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffcbed;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}




#fw-section-links-list-311c9f52-fc6c-4260-b805-275a9d0b9049 {
--color-primary: #ffcbed;
--color-primary-rgb: 255, 203, 237;
--color-background: #fff4f4;
--color-background-rgb: 255, 244, 244;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffcbed;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-recent-videos-a244dd4e-a621-49e9-9e45-bbc7cfd500c4 {
--color-primary: #ffcbed;
--color-primary-rgb: 255, 203, 237;
--color-background: #fff4f4;
--color-background-rgb: 255, 244, 244;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffcbed;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-donations-bc17e018-42bd-47a6-824d-706705c89efd {
--color-primary: #ffcbed;
--color-primary-rgb: 255, 203, 237;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffcbed;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-footer {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #fff4f4;
--color-background-rgb: 255, 244, 244;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ff0000;
--color-on-primary-rgb: 255, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ff0000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-header {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #fff4f4;
--color-background-rgb: 255, 244, 244;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ff0000;
--color-on-primary-rgb: 255, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ff0000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}